gconf-sharp-peditors 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  2.24.0.0
  To be added: an object of type 'Glade.XML'
  To be added
  To be added
- Constructor
  2.24.0.0
  To be added: an object of type 'Glade.XML'
  To be added: an object of type 'GConf.ChangeSet'
  To be added
  To be added
- Method
  2.24.0.0
  System.Void `` To be added: an object of type 'GConf.PropertyEditors.PropertyEditor' To be added To be added
- Method
  2.24.0.0
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added
- Method
  2.24.0.0
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'Type' To be added To be added
- Method
  2.24.0.0
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'Type' To be added: an object of type 'int []' To be added To be added
- Method
  2.24.0.0
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added